allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  150c9218-67be-4c84-af95-5e0502452fc6:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T09:15:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5f61dbc7-664e-4a09-9e81-7e599e82ced4
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 16ea6501-d87b-4e0d-b620-6c1597c805d7
        userCondition: null
    thumbFieldKey: null
handle: projects_section_1
hasTitleField: false
icon: section
name: 'Projetos Secção 1'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
